* {
	margin: 0;
	padding: 0;
}
*:focus {
	outline: none;
}
::selection {
  background: rgb(101,179,46); /* WebKit/Blink Browsers */
  color: white;
}
::-moz-selection {
  background: rgb(101,179,46); /* Gecko Browsers */
  color: white;
}
.carousel-indicators .active {
	background-color: rgb(101,179,46)!important;
	border: solid 1px rgb(101,179,46)!important;
}
.bb {
}
h3.related {
	text-align: center;
	padding-bottom: 0;
}
p.repbtn {
	text-align: center;
}
.related a, .repbtn a {
	text-decoration: none;
	font-size: 18px;
	font-weight: normal;
		color: white;
		background-color: rgb(101,179,46);
		padding: 5px 11px;
		/* margin: 0 auto; */
		border-radius: 4px;
		display: inline-block;
		transition: background-color 0.2s;
}
.related a:hover, .repbtn a:hover {
	background-color: rgb(93, 163, 43);
}
.carousel-indicators li {
	background-color: white!important;
}
.single-product h3 {
	font-weight: normal;
	font-size: 20px;
}
.single-product h2+h3 {
	margin-top: -15px;
}
.partners img {
	height: 80px;
	padding-right: 15px;
	padding-left: 15px;
}
.partners a {
	text-decoration: none;
}
.partners {
	margin-left: -15px;
	margin-right: -15px;
}

body, html {
	 height: 100%;
}
body, h4 a, h5 a, h4 a:hover, h5 a:hover {
	font-family: 'Open Sans', sans-serif;
	color: #575756;
	text-decoration: none;
}
.archive.item {
	position: relative;
}
.submenu .col-sm-3 {
	padding-left: 70px;
	padding-right: 70px;
}
div.cent {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}
.wpas-field {
	padding-bottom: 20px;
}
div.prod iframe, .issuuembed {
	width: 100%!important;
	min-height: 500px;
}
div.prod {
	padding-bottom: 30px;
}
footer h2 {
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 0;
}
footer p {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}
.topic svg, .services svg, .feat svg, .feat-a svg {
	max-width: 140px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.col-sm-3.feat-a svg {
	margin-left: 0;
}
.home div.placeholder {
	height: 400px;
}
div.placeholder {
	height: 100px;
}
body.products .row-team .content {
	max-width: 1440px;
}
.row-grey.archive .content {
	padding-bottom: 0;
	padding-top: 0;
	overflow: hidden;
}
.pdf-icon {
	position: absolute;
	bottom: 25px;
	right: 25px;
	background-image: url(images/pdf.svg);
	width: 40px;
	height: 40px;
	pointer-events: none;
}
.pdflink {
	
	position: relative;
}
.pdflink img {
	padding-bottom: 10px;
}
.pdflink img:hover {
	transform: none;
}
#myCarousel.single-product {
	margin-bottom: 30px;
}
.submenu p {
	padding-bottom: 0;
	}
	.submenu.row-grey .content {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.submenu p, p.submenu{
		text-align: center;		
	}
	.submenu p a, .submenu a {
		color: black;
		text-align: center;
		text-decoration: none;
		
	}
	.current-topic p a {
			}
	
	div.cont {
	background:transparent!important;
}
.col-sm-8 p {
	margin-left: 0;
}

footer {
	border-top: dashed 1px #B2B2B2;
	border-image: url("images/dash.png") 1 round;
	padding-top: 20px;
	padding-bottom: 30px;
	background-color: white;
}
.parallax {
    /* The image used */
	background-color: white;
    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg {
	position: fixed;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -2;
}
@media (max-width: 768px) {
	.parallax {
	background-size: contain;
}}
.parallax.texture {
	background-image: url("images/texture.png");
	background-repeat: repeat;
	background-size: 200px 200px;
}
.description p:first-child {
	color:  rgb(101,179,46);
	padding-bottom: 8px;
}
.team-member h4, .team-member h5 {
	padding-bottom: 4px;
}
.team-member .description {
	padding-top: 4px;
}
.menu-home {
	border-top: 15px solid black;
	padding-top: 30px;
	background-color: #FCFBFB;
	padding-bottom: 25px;
}
header {
	padding-left: 10px;
	padding-right: 10px;
}
header.para {
	background-color: rgba(0, 0, 0, 0)
}
p img, .product-single img {
	max-width: 100%;
	height: auto;
}
img, svg, .vid a {
	transition: 0.3s;
}
.vid>a {
	display: block;
}
a img:hover, .vid a:hover {
	transform: scale(1.05);
}
.vid img:hover {
	transform: none;
}
.slickcontainer a img:hover {
	transform: none;
}
.slickcontainer {
	width: calc(100vw - 50px);
}
.slickcontainer img {
	width: 100vw;
	height: auto;
	}
div.team-member {
	padding-left: 40px;
	padding-right: 40px;
}
.product-single h4 {
	padding-top: 10px;
}
.vacancies-at-zoi h3 {
	color: rgb(101,179,46);
	padding-bottom: 10px;
}
.extra-content {
	text-align: center;
	padding-top: 55px;
	padding-bottom: 40px;
}
.extra-content a {
	text-decoration: none;
}
.extra-content a:hover {
	text-decoration: underline;
}
@media (min-width:768px)
{
	.topic img {
		margin-left: 70px;
		margin-right: 70px;
	}
	.showservice {
		padding-top: 30px;
	}
}
.row.yes {
	margin-left: -15px!important;
	margin-right: -15px!important;
}
ul.links a {
	max-width: 140px;
	display: inline-block;
	color: #575756;
	text-decoration: none;
}
p , .team h2, .product-content *, .vacancies-at-zoi h3, .vacancies-at-zoi h2, .extra-content *{
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.product-content ul {
	padding-left: 20px;
}
figure {
	padding-bottom: 20px;
}
figure img{
	max-width: 100%;
	height: auto;
}
.topic-info {
	display: none;
}
.img-fluid {
    max-width: none;
    height: auto;
    width: 100%;
}
ul.links {
	padding-bottom: 10px;
}
.menus ul.social, .menus>div {
	display: inline-block;
	padding-top: 0;
	vertical-align: middle;
}
.menus .menu {
	padding-left: 72px;
}
.menus ul.menu li a {
    color: #575756;
}
.menus {
max-width: 1000px;
margin-left: auto;
margin-right: auto;
}
ul.links li {
	list-style-type: none;
	display: inline-block;
	vertical-align: middle;
	font-weight: 700;
	padding-right: 3px;
}
.single-topic, .single-service {
	padding-bottom: 20px;
    padding-top: 10px;
}
.single-topic:not(:last-child), .single-service:not(:last-child) {

    border-bottom: solid black 1px;
}
.container-fluid, .single-topic .col-sm-1 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.row {
	margin-left: 0 !important;
	margin-right: 0 !important;
	
}
.row.margin {
	margin-left: -15px !important;
	margin-right: -15px !important;
}
.header {
	max-height: 400px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}

.header h2, .carousel-caption h2 {
	color: white;
	font-size: 30px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	position: absolute;
	left: 0;
	line-height: 120%;
	
}
.carousel {
	background-color: rgba(243, 242, 238, 0.95);
}
.home .carousel {
	padding-top: 0;
}
.carousel-inner > .item {
	margin-left: auto;
	margin-right: auto;
}
img.round {
	border-radius: 50%;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
h2 {
	font-size: 24px;
	padding-bottom: 20px;
}
h3 {
	font-size: 22px;
	padding-bottom: 20px;

	color: #575756;

}
.filter h3 {
	font-weight: normal;
}
.none .row-team .content {
	padding-top: 100px;
}
.grn, a {
	color: rgb(101,179,46);
}
h4 {
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 20px;
}
p, h5 {
	font-size: 15px;
	color: #575756;
	font-weight: 400;
	line-height: 22px;
	padding-bottom: 24px;
}
.product-single a {
}
.hid{
     opacity:0;
}
.visi{
     opacity:1;
}

.row-shadow {
	width: 90%;
	padding: 20px 50px;
	max-width: 1100px;
	box-shadow: -8px 0 8px -8px #B2B2B2, 8px 0 8px -8px #B2B2B2;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}
.row-none {
	width: 90%;
	padding: 20px 50px;
	max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}
.row-team {
	border-top: dashed 1px #B2B2B2;
	border-image: url("images/dash.png") 1 round;
	background-color: white;
}
.team-member img {
	margin-bottom: 40px;
}
.team-member {
	padding-bottom: 20px;
}
.team-member a {
	color: rgb(101,179,46);
	text-decoration: none;
}
.carousel-inner {
	max-height: 600px;
	display: flex;
	align-items: center;
	align-content: center;
}
.highlight {
	fill: rgba(127, 186, 39, 0);
	transition: fill 0.5s;
}
.feat-a .highlight, .feat-a .serv-highlight, .feat .highlight, .feat .serv-highlight, .current-topic .serv-highlight {
	fill: #65b22e;
}
.serv-highlight {
	transition: fill 0.5s;
}
a:hover .serv-highlight {
	fill: #65b22e;
}
.s-white{fill:#fff;}.s-gray{fill:#1d1d1b;}.s-none{fill:none;}.serv-highlight{fill:#000;}

.current-topic .highlight {
	fill: rgb(101,179,46);
}
.white {
	fill: white;
}
a:hover .highlight {
	fill: rgb(101,179,46);
}

h3.under {
	font-size: 30px;
    padding-bottom: 16px;
    border-bottom: solid rgb(101,179,46) 15px;
    display: inline-block;
    margin-bottom: -35px;
    position: relative;
    z-index: 99;
}
.topic h4, .services h4 {
	text-align: center;
	padding-bottom: 0;
	padding-top: 30px;
	font-size: 20px;
}
.services h4 { 
	padding-bottom: 20px;
}
.cls-1 {
	transition: fill 0.5s;
}
a:hover .cls-1 {
	fill: black;
}
.trans, .row-none {
	background:transparent!important;
}
.featured-slide {
	position: relative;
	overflow: hidden;
	width: 50%;
	float: left;
	height: 250px;
}
.featured-slide>h2 {
	opacity: 1;
	position: absolute;
	left: 0;
	top: 40px;
	font-size: 20px;
	width: 80%;
	display: inline-block;
	transition: opacity 1s;
	pointer-events: none;
}
.featured-slide:hover>h2 {
	opacity: 1;
}
.overlay {
	position: absolute;
	display: none;
	left: 10%;
	top: 10%;
	width: 80%;
	padding: 20px;
	background-color: rgba(255,255,255,0.92);
}
.row.slider {
	position: relative;
}
.featured-slide>h2 span {
	background-color: rgba(243, 242, 238, 0.95);
	padding: 20px;
	display: inline-block;
}
.featured-slide.large {
	overflow: hidden;
	height: 500px;	
}
.bot {
	margin-bottom: 70px;
}
.row-team .content, .row-grey .content,.row-white .content, .row .content {
	max-width: 1000px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}
.row-grey {
	background-color: rgba(243, 242, 238, 0.95);
}
.row-white {
	background-color: #FFFFFF;
}
.quote {
	padding: 30px;
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(255,255,255,0.92);
	margin-bottom: 300px;
	backdrop-filter: blur(10px);
	
}
.quote p {
	padding-bottom: 0;
	max-width: 1000px;
}
 #wp-admin-bar-new-content, #wp-admin-bar-comments {
		    display: none;
		}
.quote p{
	color: rgb(101,179,46);
	font-size: 30px;
	line-height: 45px;
}
.logo {
	position: fixed;
	width: 140px;
}
header { 
	border-bottom: dashed 1px #B2B2B2;
	border-image: url("images/dash.png") 1 round;
	padding-top: 0px;
	margin-top: -3px;
	padding-bottom: 12px;
}
.menu-menu-1-container {
	padding-top: 10px;
	float: right;
	padding-right: 20px;
}
ul.social {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	padding-top: 15px;
}
.social a {
	display: block;
	width: 25px;
	height: 25px;
}
ul.social li { 
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}
.f-nav {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
}
header.fixed {
	top: 0;
    position: fixed;
    z-index: 101;
    width: 100%;
    background-color: rgba(255,255,255,1);}
div.address {
	font-weight: 600;
	font-size: 18px;
	text-align: center;
}
.menu {
	font-size: 23px;
	padding-left: 150px;
}
ul.menu li {
	display: inline-block;
	list-style-type: none;
	padding-left: 20px;
	padding-right: 20px;
}
@media (max-width:900px)
{
	ul.menu li {
		padding-right: 0;
	}
}
ul.menu li.current-menu-item a, .slicknav_nav .current-menu-item a {
	color: black;
	border-bottom: solid 1px black;
}
ul.menu li a { 
	color: #B2B2B2;
	text-decoration: none;
	font-weight: 600;
	font-size: 20px;
}
ul.menu li a:hover {
	color: black;
	}
div.menu-menu-1-container {
	display: inline-block;
	vertical-align: middle;
}
header>a {
	display: inline-block;
	vertical-align: middle;
}

select {
	padding-right: 20px;
	max-width: 100%;
    width: 100%;
    color: #B2B2B2;
    background-color: white;
    border: none;
    font-size: 14px;
    border-bottom: 2px rgb(101,179,46) solid;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background-image: url(images/dropdown.svg);
    background-repeat: no-repeat;
    background-position: right center;
}
select.wpcf7-select {
	width: 30px;
}
label {
	width: 150px;
	text-align: right;
	padding-right: 20px;
	display: inline-block;
}
input {
	border: none;
	border-bottom: 2px rgb(101,179,46) solid;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    color: #B2B2B2;
    font-size: 14px;
}
input[type=submit] {
	padding: 5px;
	background-color: rgb(101,179,46);
	color: white;
	margin-left: 150px;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid rgb(101,179,46)!important;
}
.product-single h4 {
	font-size: 15px;
	line-height: 19px;
	padding-bottom: 3px;
}
.product-single h5, .product-single {
	font-size: 13px;
	line-height: 17px;
	padding-bottom: 0;
}
.product-single {
	padding-bottom: 20px;
}
.product-single a {
	text-decoration: none;
}
.showct {
	display: none;
}
/* SVG STYLES */

.ccls-1,.ccls-3,.ccls-4{fill:none;}.ccls-3,.ccls-4{stroke:#1d1d1b;stroke-linecap:round;stroke-linejoin:round;stroke-width:3px;}.ccls-4{stroke-dasharray:8.72 8.72;}.ccls-6{fill:#1d1d1b;}
.bcls-3{fill:none;}.bcls-4{stroke:#1d1d1b;stroke-miterlimit:10;}
.wcls-3{fill:#1d1d1b;}
.chcls-3{fill:#1d1d1b;}
.incls-3,.incls-5{fill:none;}.incls-3{stroke:#1d1d1b;stroke-linecap:round;stroke-linejoin:round;stroke-width:3px;}.incls-4{fill:#1d1d1b;}
@media (min-width:768px)
{
	.slicknav, .logo_small  {
		display: none;
	}
}

.products .row-team {
	border-top: none;
  border-image:none;
}
.noslider {
	padding-top: 70px;
}
article h4 {
	font-weight: normal;
	padding-bottom: 10px;
}
.prod h5, .prod h5 a {
    color: rgb(101,179,46);
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 20px;
}
@media (max-width:767px)
{
	header.fixed, .social-top {
		display: none;
	}
	.logo_small {
		position: fixed;
		z-index: 10000;
		left: 10px;
		top: 5px;
	}
	.topic-info {
		padding-left: 20px;
		padding-right: 20px;
	}
	.quote p, .prod h5, .prod h5 a {
	    color: rgb(101,179,46);
	    font-size: 15px;
	    line-height: 22px;
	}
	.home div.placeholder {
		height: 200px;
	}
	.product-single img {
    
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	}
	.product-single {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.description p:first-child {
		padding-bottom: 4px;
	}

	.topic h4, .services h4 {
    padding-top: 20px;
    font-size: 16px;
	}
	.showtopic-1.col-sm-12, .showtopic-2.col-sm-12 {
		display: none!important;
	}
	.showct {
		padding-top: 20px;
	}
	}
	
	.loader-ellips {
  font-size: 20px; /* change size here */
  position: relative;
  width: 2em;
  height: 0.5em;
  margin: 10px auto;
  display: none;
}

.loader-ellips__dot {
  display: block;
  width: 0.5em;
  height: 0.5em;
  border-radius: 0.5em;
  background: rgb(101,179,46); /* change color here */
  position: absolute;
  animation-duration: 0.5s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}

.loader-ellips__dot:nth-child(1),
.loader-ellips__dot:nth-child(2) {
  left: 0;
}
.loader-ellips__dot:nth-child(3) { left: 0.75em; }
.loader-ellips__dot:nth-child(4) { left: 1.5em; }

@keyframes reveal {
  from { transform: scale(0.001); }
  to { transform: scale(1); }
}

@keyframes slide {
  to { transform: translateX(1.5em) }
}

.loader-ellips__dot:nth-child(1) {
  animation-name: reveal;
}

.loader-ellips__dot:nth-child(2),
.loader-ellips__dot:nth-child(3) {
  animation-name: slide;
}

.loader-ellips__dot:nth-child(4) {
  animation-name: reveal;
  animation-direction: reverse;
}
@media (min-width:576px)
{
.col-sm-3.filter {
	position: fixed;
	left: 0;
	top: 150px;
}
}
.topic, .services {
	transition: opacity 0.6s;
}
.faded {
	opacity: 0.35;
}
@media (max-width:575px) {
	.row-shadow {
    width: 100%; 
    padding: 20px 20px;
 }
 .submenu .col-sm-3 img {
	 margin-left: 50px;
	 margin-right: 50px;
 }
 .submenu .col-sm-3 {
	 padding-left: 0;
	 padding-right: 0;
	 padding-bottom: 20px;
 }
}
.social-top {
	position: absolute;
    right: 40px;
    top: 56px;
}
div.video {
	background-color: white;
	background-image: url(images/video.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 33px 25px;
    height: 25px;
    position: relative;
    bottom: 37px;
    margin-bottom: -25px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.16),0 1px 4px 0 rgba(0,0,0,0.12)!important;
}
#myCarousel.white .cls-prev{fill:#fff;}
#myCarousel.black .cls-prev{fill:#000;}
a.carousel-control {
	opacity: 0.9;
	width: 7%;
}
.home .item {
	position: relative;
}

.item.white h3 span {
	background-color: white;
	color: black;
	padding: 5px 10px;

} 
.item.black h3 span {
	background-color: black;
	color: white;
	padding: 5px 10px;

}
.item h3 {
	position: absolute;
	bottom: 70px;
	left: 25px;
	display: inline-block;
	max-width: 80%;
	line-height: 40px;
	font-size: 20px;
}
#myCarousel {
	max-width: 1000px;
    margin-left: auto;
    margin-right: auto;

}
.cn {
	padding-top: 30px;
}
.fluid {
	width: 100%;
	height: auto
}
@media screen and (min-width: 768px) {
a.carousel-control .glyphicon-chevron-left, a.carousel-control .glyphicon-chevron-right, a.carousel-control .icon-prev, a.carousel-control .icon-next {
    width: 30px;
    height: 60px;
    margin-top: -30px;
    font-size: 30px;
}
}
	@media (max-width:767px)
{
	.topic svg, .services svg, .feat svg, .feat-a svg {
		max-width: 90px;
	}

	.item h3 {
		font-size: 10px;
		bottom: 15px;
		line-height: 26px;
	}}
@media (max-width:492px)
{
	label {
		text-align: left;
	}
	input[type=submit] {
		margin-left: 0;
	}
}
.grecaptcha-badge {
	display: none!important;
}
.page-template-zoi10 .grecaptcha-badge {
	display: block!important;
}